RubyGems Navigation menu

date_range_solr_query 0.0.1.beta1

Generates a date range query to send to Solr.

Gemfile
          gem 'date_range_solr_query', '~> 0.0.1.beta1'
  
  
  
  
  
  
  

install
          gem install date_range_solr_query --pre
  
  
  
  
  
  
  

Authors:

  • Jessie Keck

Owners:

Licenses:

  • MIT

Total downloads 245

For this version 245

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.beta1 - April 11, 2013 (7.5 KB)

Runtime Dependencies: